
import request from '../utils/request'
// utils/request


/**
 * 登陆
 * @param {*} data
 * @returns
 */
export const login = (data) => request('/login', { data, method: 'POST' })

/**
 * 人员信息
 * @param {*} data
 * @returns
 */
export const setPerson = (data) => request('/person', { data, method: 'PUT' })



/**
 * 狗狗信息维护
 * @param {*} data
 * @returns
 */
export const addDogInfo = (data) => request('/application', { data, method: 'POST' })
